<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Star's End</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Star-s-End-1/digital-comic/743043</Web>
  <Summary>6,000 years ago, the Annunaki, visitors to Earth, departed with numerous animals as subjects for study and DNA experiments.  Centuries in the future, these evolved beasts, collectively known as N'Naki, have created vast civilizations in the Sirius system, with humans serving as their worker bees.  One group of N'Naki are given a pre-graduation duty: Scan a mining world of human workers that's fallen victim to a viral infection before the planet is demolished to stop the disease from spreading.  But when a sixteen-year-old Annunaki girl turns up, the mission quickly becomes anything but routine.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB743043]</Notes>
  <Publisher>Antarctic Press</Publisher>
  <Genre>Science Fiction, Anthropomorphic</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
